
QGIS Application - Bug report #993

Project Coordinate System Not Set Properly

2008-03-15 12:28 PM - Frank Warmerdam -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Projection Support

Affected QGIS version: Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 11053

Description

If I start a fresh QGIS session, and load a single raster or vector layer with a projected coordinate system, the project coordinate system

does not seem to be set to match (based on the project properties dialog).  Among other things this results in ridiculous scale values being

reported for the layer.

I will attach a simple transverse mercator mapinfo file that demonstrates the problem though it first struck me with rasters.

History

#1 - 2008-03-16 08:46 AM - Steven Mizuno

I believe this is the same as bug #946. I recall that there have been some posts about this on the forums or mailing lists, but I can't locate them now.

There appears to be a lot of expectation that the first layer loaded sets the projection as stated in the User Guide, sec 7.2 - Getting Started in Working with

Projections.

I have learned to set the desired projection when starting a project.

#2 - 2008-07-10 11:03 AM - Maciej Sieczka -

- Resolution set to duplicate

- Status changed from Open to Closed

Tis is a duplicate of #946. Please add more info there if needed. Closing this one.

#3 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted

Files

mills.zip 16.2 KB 2008-03-15 Frank Warmerdam -
